:root{
    /*groen*/
    --mat-groen: #A2C6AC;
    --licht-groen: #D2E3D7;
    --donker-groen: #4C806F;
    --tekst-groen: #044B38;
    --tekst-geel: #ffd140;
    /*geel*/
    --mat-geel: #FDDD78;
    --licht-geel: #F8EECC;
    --donker-geel: #FFD140;
}
/*Groen*/
.aw-kleur-groen{
}
/*geel*/

.section-afbeelding-met-tekst-vak .aw-kleur-geel{
    background-color:var(--licht-geel)  !important;
}
.aw-kleur-geel .aw-afbeelding-centraal-banner h6{
    color: black !important;
}
.aw-divider svg g g path{
    fill: var(--donker-groen) !important;
}
.aw-kleur-geel .aw-divider svg g g path{
    fill: var(--donker-geel) !important;
}
 
.elementor-423 .aw-kleur-groen .elementor-button:hover .elementor-button-icon svg {
    background: var(--donker-geel);
    fill: var(--donker-groen) !important;
    border-radius: 50px;
}